<%@ page language="java" import="java.util.*" pageEncoding="gbk"%>
<!DOCTYPE html>
<html>
<head lang="en">
	<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
 	<%@include file="../../../frame/assets/header-all.jsp"%>
	<style>
		.exframe{padding: 2px 4px;}
		table{border:0px solid #e6e6e6;width:100%;}
		tr{height:30px;}
		tr,td{border:1px solid #e6e6e6;text-align:center;}
		tr td:nth-child(odd){background-color:#eeeeee;text-align:center;width:16%;color:black;}
		tr td:nth-child(even){color:black;}
	</style>
</head>
<body class="easyui-layout">
	<!-- <div class="imgframe">
		<div style="width:490px;height:300px;margin: 0 auto;" id="picture">
			<img alt="" width="100%" height="100%" onerror="$.loadErrorPic(this);"/>
		</div>
	</div> -->
	<div class="exframe">
		<div id='detailtab' style="height:50	0px;">
			<div title="详细信息描述" >
			<table>
				<tr>
					<td>led名称</td>
					<td><span id="ledmc"></span></td>
					<td>led编号</td>
					<td><span id="ledbh"></span></td>
				</tr>
				<tr>
					<td>品牌</td>
					<td><span id="pp"></span></td>
					<td>规格型号</td>
					<td><span id="ggxh"></span></td>
				</tr>
				<tr>
					<td>区域编号</td>
					<td><span id="qybh"></span></td>
					<td>区域名称</td>
					<td><span id="qymc"></span></td>
				</tr>
				<tr>
					<td>路口号</td>
					<td><span id="lkh"></span></td>
					<td>路口名称</td>
					<td><span id="lkmc"></span></td>
				</tr>
				<tr>
					<td>路口相位</td>
					<td><span id="lkxw"></span></td>
					<td>取电方式</td>
					<td><span id="qdfs"></span></td>
				</tr>
				<tr>
					<td>生产厂商</td>
					<td><span id="sccs"></span></td>
					<td>安装单位</td>
					<td><span id="azdw"></span></td>
				</tr>
				<tr>
					<td>安装时间</td>
					<td><span id="azsj"></span></td>
					<td>所属坐标系</td>
					<td><span id="sszbx"></span></td>
				</tr>
				<tr>
					<td>经度</td>
					<td><span id="jd"></span></td>
					<td>维度</td>
					<td><span id="wd"></span></td>
				</tr>
				<tr>
					<td>简介</td>
					<td colspan="3"><span id="xhdjj"></span></td>
				</tr>
			</table>
			</div>
<!-- 		<div title="实景照片"  style="width:100%;height:500px;overflow:hidden;">
				<div class="imgframe">
					<div style="width:490px;height:300px;margin: 0 auto;" id="picture">
						<img alt="" width="100%" height="100%" onerror="$.loadErrorPic(this);"/>
					</div>
				</div>
			</div> -->
		</div>
	</div>
</body>
</html>
<script type="text/javascript">
var winId	= $.getUrlParam("winId");
var records = top.$("#"+winId).panel("options").data;
$(function(){
	detailtab = $("#detailtab").tabs({
		onSelect:function(title,index){
//			setTimeout(function(){choseSrc(index)},500);
		}
	});
	// 加载数据详情
	$.ajax({
		type:'post',
		dataType : 'json',
		url:'nhywjtledydpglAction!get_Nhywjtledydpgl.do',
		data:{
			xh	:	records
		},
		success:function(data){
			console.log(data);
			$("#ledmc").html(data.ledmc);
			$("#ledbh").html(data.ledbh);
			$("#pp").html(data.pp);
			$("#ggxh").html(data.ggxh);
			$("#qybh").html(data.qybh);
			$("#qymc").html(data.qymc);
			$("#lkh").html(data.lkh);
			$("#lkmc").html(data.lkmc);
			$("#lkxw").html(data.lkxw);
			$("#qdfs").html(data.qdfs);
			$("#sccs").html(data.sccs);
			$("#azdw").html(data.azdw);
			$("#azsj").html(data.azsj);
			$("#sszbx").html(data.sszbx);
			$("#jd").html(data.jd);
			$("#wd").html(data.wd);
			$("#xhdjj").html(data.xhdjj);
			//$("#sszbx").html(data.sszbx);
			//$("#jd").html(data.jd);
			//$("#wd").html(data.wd);
			//$("#xhdjj").html(data.xhdjj);

		}
	});
});
</script>
